<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7d614e1861a501b0" weblate-flags="no-wrap">
        <source><h1 id="new" class="pc-clone mac-clone">Welcome to your new Tails!</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="70159c9289048a2e" weblate-flags="no-wrap">
        <source><div class="step-image pc-clone mac-clone">[[!img install/inc/infography/tails.png link="no" alt=""]]</div>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eb1e6b40f85574d8" weblate-flags="no-wrap">
        <source>&lt;div class="success"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9303364bae649add" weblate-flags="no-wrap">
        <source>&lt;video autoplay loop muted width="200" height="200" poster="https://tails.net/install/inc/success/start.png"&gt;
  &lt;source src="https://tails.net/install/inc/success/start.mp4" type="video/mp4" /&gt;
&lt;/video&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4977804d21cf7cc2" weblate-flags="no-wrap">
        <source>&lt;div&gt;
  &lt;p class="big"&gt;You made it!&lt;/p&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="629bfdefc4544d50" weblate-flags="no-wrap">
        <source>  <p>You managed to start <span class="pc-clone mac-clone">your new</span> Tails on your computer!</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bce42e89cfa0c4c9" weblate-flags="no-wrap">
        <source>  <p>Congratulations on staying safe :)</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ad048383f810f7ed" weblate-flags="no-wrap">
        <source>  <p>To continue discovering Tails, read our [[documentation|doc]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="61cc33e571ea8685" weblate-flags="no-wrap">
        <source><h1 id="wi-fi" class="step">Test your Wi-Fi</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f261374ec30627b2">
        <source>Problems with Wi-Fi are unfortunately quite common in Tails and Linux in general. To test if your Wi-Fi interface works in Tails:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="06ee38f815e70142">
        <source>Open the system menu in the top-right corner:</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bb265d6754d975b1" weblate-flags="no-wrap">
        <source>   [[!img doc/first_steps/desktop/system-with-wifi-only.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c9d3848ef806b2ee">
        <source>Click [[!img lib/go-next.png link="no" class="symbolic" alt=""]] on the right of the **Wi-Fi** button.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0d3c2c83b10d516e" weblate-flags="no-wrap">
        <source>   A list of available Wi-Fi networks appears below the **Wi-Fi** button.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5c1252aca63a5f8d">
        <source>After establishing a connection to a local network, the *Tor Connection* assistant appears to help you connect to the Tor network.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9fef20935bf7de28" weblate-flags="no-wrap">
        <source>   [[!img doc/anonymous_internet/tor/tor-connection.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6940a48d4062590c" weblate-flags="no-wrap">
        <source>   &lt;div class="next"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e483a8a751449727" weblate-flags="no-wrap">
        <source>   <p>To learn more about the Tor network, go to [[Connecting to the Tor
   network|doc/anonymous_internet/tor]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d63ef146a97801ea" weblate-flags="no-wrap">
        <source>   &lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a063e6ae33bf5901" weblate-flags="no-wrap">
        <source>Troubleshooting Wi-Fi not working</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ed6b09fc15a35c5e" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/no-wifi.inline" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
